using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlanetSpinner : MonoBehaviour
{
    public float _speed = 5.0f;

    // Start is called before the first frame update
    void Start()
    {

    }

    // Update is called once per frame
    void Update()
    {
        if (_speed <= 80.0f)
        {
            _speed += 10.0f * Time.deltaTime;
        }
        transform.Rotate(Vector3.up, _speed * Time.deltaTime);
    }
}
